Bug 1270590 - Grub does not start Kernel automatically
Grub does not start Kernel automatically
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: grub (Show other bugs)
23
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Orphan Owner
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-11 09:56 EDT by joerg.lechner
Modified: 2016-12-20 09:57 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 09:57:26 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screen shot, when Grub does not boot automatically (97.05 KB, image/jpeg)
2015-10-11 09:58 EDT, joerg.lechner
no flags Details

  None (edit)
Description joerg.lechner 2015-10-11 09:56:34 EDT
Description of problem: Starting F23 Final TC1 Grub remains displaying in the boot menue and does not boot the Kernal after a waiting time, when I want to start the newest Kernel 4.2.3-300.Fc23 x86_64 I have press enter. In F22 a Kernel starts after a waiting time of about 20secs. In F23 Final TC1 I can wait forever and there will be no boot.


Version-Release number of selected component (if applicable):
 Kernel 4.2.3-300.Fc23 x86_64

How reproducible:
Try to boot Kernel 4.2.3-300.Fc23 x86_64, after having plugged on the PC.

Steps to Reproduce:
1. Plug on PC
2. Choose Kernel 4.2.3-300.Fc23 x86_64
3. Don't press enter, but wait, and nothing happens

Actual results:
no boot of Kernel, if no pressing enter


Expected results:
Automated boot after about 20secs

Additional info:
Comment 1 joerg.lechner 2015-10-11 09:58 EDT
Created attachment 1081797 [details]
screen shot, when Grub does not boot automatically
Comment 2 Fedora End Of Life 2016-11-24 07:45:32 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2016-12-20 09:57:26 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.